class Admins::HacksController <  Admins::BaseController

  def index
    params[:sort_by] ||= 'created_at'
    params[:sort_direction] ||= 'desc'
    item_banks = Admins::HackQuery.call(params)
    @item_banks = paginate item_banks.preload([container: :hack_codes], :user, :sub_discipline)
  end

end
